#------------------------------------------------------------------------
# Global variables
#------------------------------------------------------------------------
prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=@CMAKE_INSTALL_PREFIX@
libdir=@CMAKE_INSTALL_FULL_LIBDIR@
includedir=@CMAKE_INSTALL_FULL_INCLUDEDIR@
#------------------------------------------------------------------------
# Description of the package
#------------------------------------------------------------------------
Name: ldastools-ldasframe
Description: LDAS frame library
Version: @PROJECT_VERSION@
Requires: ldastools-ldasgen >= @LDAS_TOOLS_LDASGEN_VERSION@, ldastools-stat >= @LDAS_TOOLS_LDASGEN_VERSION@, framecpp >= @LDAS_TOOLS_FRAMECPP_VERSION@, ldas-tools-filters >= @LDAS_TOOLS_FILTERS_VERSION@
Libs: -L${libdir}/ldas-tools -lldasframe
Cflags: -I${includedir}
